org.bdgenomics.adam

# rich

#### package rich

Visibility

1. Public
2. All

### Type Members

1. #### class DecadentRead extends Logging

2. #### class IlluminaOptics extends AnyRef

3. #### class RichAlignmentRecord extends AnyRef

4. #### class RichCigar extends AnyRef

5. #### class RichGenotype extends AnyRef

6. #### class RichVariant extends AnyRef

### Value Members

1. #### object DecadentRead

2. #### object ReferenceMappingContext

   A common location in which to drop some ReferenceMapping implementations.

3. #### object RichAlignmentRecord

4. #### object RichCigar

5. #### object RichGenotype

6. #### object RichVariant

### Ungrouped